.about-hero-section .container {
  padding: 0 var(--distance);
  margin-left: 5px;
}
.about-hero-section .about-hero-headline {
  font-size: 4.6rem;
  font-weight: 100;
  margin-bottom: 3.25%;
}
.about-hero-section .about-hero-description {
  font-size: 4.6rem;
  font-weight: 100;
  line-height: 1.18;
}
body:not(.wp-admin) .about-hero-section .wow {
  opacity: 0;
  transform: translateY(40px);
  transition: all 1s ease-in-out !important;
}
body:not(.wp-admin) .about-hero-section .wow.animated {
  opacity: 1;
  transform: translateY(0);
}
@media all and (max-width: 1441px) {
  .about-hero-section .about-hero-headline {
    font-size: var(--h3);
  }
  .about-hero-section .about-hero-description {
    font-size: var(--h3);
  }
}
@media all and (max-width: 769px) {
  .about-hero-section {
    padding-top: 21.5% !important;
  }
  .about-hero-section .about-hero-headline {
    font-size: var(--t1);
    margin-bottom: 2rem;
  }
  .about-hero-section .about-hero-description {
    font-size: var(--t3);
  }
  .about-hero-section .about-hero-description br {
    display: none;
  }
}
